Bug 111851 - png and xpm images are not understood
png and xpm images are not understood
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Harald Hoyer
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2003-12-10 16:21 EST by Andreas Smigielski
Modified: 2007-04-18 13:00 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-12-11 05:12:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andreas Smigielski 2003-12-10 16:21:47 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5) Gecko/20031007

Description of problem:
Component: redhat-config-network
Version: 1.2.15
Summary: TBc5453112 GUI_functions.py:90:get_pixbuf:GError: Couldn't
recognize the image file format for file
Traceback (most recent call last):
  File "/usr/sbin/redhat-config-network-gui", line 163, in main
    window = mainDialog()
line 140, in __init__
line 95, in get_icon
line 90, in get_pixbuf
GError: Couldn't recognize the image file format for file

Local variables in innermost frame:
pixmap_file: /usr/share/redhat-config-network/pixmaps/on.xpm
fn: pixmaps/on.xpm

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Network update to latest redhat packages.

Actual Results:  Every X Application which is dealing with png and xpm
images sigfaults.

System is unusable. Running in init 3. X Login with gdm impossible.

Have managed to run gnome-terminal after removing gnome and
reinstalling, but this did not solve the problem. Maybe a fresh
install will do.

Expected Results:  Everything is fine.

Additional info:

See more of this at http://bugzilla.ximian.com/show_bug.cgi?id=51338
Comment 1 Harald Hoyer 2003-12-11 05:12:29 EST
we do not support ximian desktop... sorry... you hosed your system...
not my fault. 

Note You need to log in before you can comment on or make changes to this bug.